Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359876 - Not able to add another datastore if one is already added under ISO datastores.
Summary: Not able to add another datastore if one is already added under ISO datastores.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Eric Hayes
QA Contact: Aziza Karol
URL:
Whiteboard: service
Depends On: 1358068
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 15:16 UTC by John Prause
Modified: 2016-11-28 19:09 UTC (History)
7 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1358068
Environment:
Last Closed: 2016-11-28 19:09:35 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Aziza Karol 2016-11-23 15:42:56 UTC
Able to add multiple datastores under ISO datastores.

Verified:5.6.3.1.20161121165709_0acddf6


Note You need to log in before you can comment on or make changes to this bug.